/* Desktop Main Menu Color */

.wsmainfull {
	background-color: rgb(100,5,6);
    box-shadow: rgba(0, 0, 0, 0.5) 0px 5px 13px;
    margin-top: 0px;
    padding-top: 0px;
	padding-bottom: 0px;
	border-top: 5px solid #000000;
    height: 70px;
}

.wsactive .wsmenu>.wsmenu-list {
  background-color: rgb(100,5,6);
}

.desktoplogo {
  border-bottom-color: #dfdfdf;
}

/* Mobile Header */

.wsmobileheader {
  background-color: rgba(255, 255, 255, 0.95);
}

.wsactive .wsmenu>.wsmenu-list>li>a>i {
  color: #fff;
}

.wsactive .wsmenu>.wsmenu-list>li>a.active {
  color: #fff;
}

.wsactive .wsmenu>.wsmenu-list>li>a {
  color: #fff;
}

.wsactive .wsmenu>.wsmenu-list>li>a.active i {
  color: #fff;
}

.wsactive .wsmenu>.wsmenu-list>li:hover>a>i {
  color: #fff;
}

.wsactive .wsmenu>.wsmenu-list>li>a:hover i {
  color: #fff;
}

.wsactive .wsactive .wsmenu>.wsmenu-list>li:hover>a {
  color: #fff;
}

.wsactive .wsmenu>.wsmenu-list>li:hover>a {
  color: #fff;
}

.wsmenu>.wsmenu-list>li>a {
	color: #ffffff;
    text-transform: uppercase;
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    font-size: 16px;
}

.wsmenu>.wsmenu-list>li>a .wsarrow:after {
  border-top-color: #b3b3b3;
}

.wsmenu>.wsmenu-list>li>a:hover .wsarrow:after {
  border-top-color: #b3b3b3;
}

.wsmenu>.wsmenu-list>li>a.active .wsarrow:after {
  border-top-color: #b3b3b3;
}

.wsmenu>.wsmenu-list>li:hover>a .wsarrow:after {
  border-top-color: #b3b3b3;
}

.wsmenu>.wsmenu-list>li>a>i {
  color: #7a7a7a;
}

.wsmenu>.wsmenu-list>li>a.active i {
  color: #333;
}

.wsmenu>.wsmenu-list>li:hover>a>i {
  color: #333;
}

.wsmenu>.wsmenu-list>li>a:hover i {
  color: #333;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type="submit"] {
  background-color: rgb(100,5,6);
  color: #fff;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type="button"] {
  background-color: rgb(100,5,6);
  color: #fff;
}

.wsmenu>.wsmenu-list>li>a.active {
  color: #fff;
  border-bottom-color: rgb(100,5,6);
}

.wsmenu>.wsmenu-list>li:hover>a {
  color: #ffffff;
  border-bottom-color: rgb(100,5,6);
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li:hover>a {
  background-color: rgb(100,5,6);
  color: #fff;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li:hover>a {
  background-color: rgb(100,5,6);
  color: #fff;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li:hover a {
  background-color: rgb(100,5,6);
  color: #fff;
}